OS X 10.6.8 にアップグレードする必要があるのはなぜですか?

Dropbox デスクトップ アプリとお使いのパソコンの互換性を維持するため、オペレーティング システムの最新バージョンを使用されることをおすすめします。

Dropbox は OS X 10.6(Snow Leopard)に対応していますが、最新バージョン(10.6.8)が必要となります。旧バージョンの OS X 10.6 をご利用されている場合は、バージョン 10.6.8 へのアップデートを促すメッセージが表示されます。バージョンを更新するには、次の Apple サポートによる手順に従ってください。

この記事は参考になりましたか?

Dropbox のサービス改善のために、ご意見やご感想をお聞かせください。

フィードバックありがとうございます。

コミュニティの回答
    コミュニティの回答

      その他のサポート

      コミュニティ

      Twitter サポート

      ガイド付きヘルプ